/*
Theme Name: Wilmer Child
Theme URI: http://wilmer.mikado-themes.com
Description: A child theme of Wilmer Theme
Author: Mikado Themes
Author URI: http://themeforest.net/user/mikado-themes
Version: 1.0.0
Text Domain: wilmer
Template: wilmer
*/
::-webkit-scrollbar-track {
    -moz-box-shadow: inset 0 0 6px 0 rgba(0,0,0,0.3);
    -webkit-box-shadow: inset 0 0 6px 0 rgb(0 0 0 / 30%);
    box-shadow: inset 0 0 6px 0 rgb(0 0 0 / 30%);
    background-color: rgba(0, 0, 0, 0.1);
    border: 1px solid #ccc;
}

::-webkit-scrollbar{
	width: 10px;
}

::-webkit-scrollbar-thumb{
	background: rgb(46,49,146);
	background: -moz-linear-gradient(180deg, rgba(0,35,90,1) 0%, rgba(41,111,171,1) 100%);
	background: -webkit-linear-gradient(180deg, rgba(0,35,90,1) 0%, rgba(41,111,171,1) 100%);
	background: linear-gradient(180deg, rgba(0,35,90,1) 0%, rgba(41,111,171,1) 100%);
}

::-webkit-scrollbar-thumb:hover{
	border-radius: 4px;
}
/*Font sajta i velikog outline naslova*/
.mkdf-elementor-row.mkdf-row-has-background-text, .mkdf-title-background-text-holder-inner {
	font-family: 'Teko';
}
body p, body {
    font-family: 'Titillium Web' !important;
}
/*Preloader header podesen*/
.mkdf-header-tabbed .mkdf-page-header {
    max-height: 70px;
}
.bolded {
	font-weight: 700;
}
/*Podnaslov iznad*/
.mkdf-section-title-holder .mkdf-st-intro-title {
    margin: 0 0 6px;
}
/*Font menu*/
header.mkdf-page-header li span {
    font-family: "Teko";
    font-weight: 600;
    font-size: 22px;
    margin-top: 2px;
}
/*POCETNA*/
/*Naslov*/
/*Naslov preko slike*/
.home .elementor-section-wrap > .mkdf-elementor-row.mkdf-row-has-background-text:first-of-type {
    position: absolute;
    top: 11%;
}
/*Veliki naslov da se vidi*/
section#naslov ~ .mkdf-row-background-text-holder.mkdf-row-background-text-front {
    z-index: 1;
}
/*Slika naslovna*/
#background img {
	width: 100%;
}
/*O nama button*/
a#button\ naslovna {
    margin-left: 85px;
}

/*Counter*/
/*Smanjen font brojeva u pozadini*/
.counter-row .mkdf-counter-holder .mkdf-counter-background {
	font-size: 140px;
}
/*Pomeren text blize broju preko*/
.counter-row .mkdf-counter-holder .mkdf-counter-content.mkdf-shadow-counter {
	margin-left: -54px;
}
/*Sidebar slika*/
section.mkdf-side-menu.ps {
	background-image: url(/wp-content/uploads/2021/08/peskarenje-logo-sidebar-1.png);
    background-size: contain;
    background-position: bottom center;
    background-repeat: no-repeat;
}
/*KONTAKT*/
/*Slika*/
.page-id-1807 .mkdf-title-holder {
    background-size: contain;
    background-position: right;
}
/*O NAMA*/
.page-id-10206 .mkdf-title-holder,
.page-id-10280 .mkdf-title-holder{
    background-position: center;
    background-size: cover;
}
/*Captcha margina dole*/
.elementor-field-type-recaptcha div#form-field-field_f676fc5 {
    margin-bottom: 25px;
}
/*Posalji dugme razmak*/
.elementor-field-group.elementor-column.elementor-field-type-submit.elementor-col-100.e-form__buttons {
    margin-top: 25px;
}

/*FOOTER*/
/*footer.mkdf-page-footer .mkdf-footer-bottom-holder .mkdf-footer-bottom-inner.mkdf-full-width {
    padding: unset;
}*/


.mkdf-footer-top-holder {
    background-image: url(/wp-content/uploads/2025/03/footer-mapa-new.png);
    background-size: cover;
    background-position: center right;
    background-repeat: no-repeat;
}

/*TABLET*/
/*POCETNA KARTICE visina*/
@media (min-width: 767px) and (max-width: 1025px) {
    .tablet-kartica .mkdf-banner-text-holder {
        height: 250px !important;        
    }
	.tablet-kartice .tablet-kartica {
		width: calc(50% - 10px) !important;
	}
	.tablet-kartice .elementor-widget-wrap.elementor-element-populated {
		display: flex;
		justify-content: space-between;
		padding-right: unset !important;
	}
	/*HEADER NASLOV otkriven i smanjen*/
	.mkdf-title-holder.mkdf-title-with-background-text .mkdf-title-inner .mkdf-title-background-text {
		display: block !important;
	}
	.mkdf-elementor-row.mkdf-row-has-background-text, .mkdf-title-background-text-holder-inner {
		font-size: 70px !important;
		padding-left: 20px !important;
	}
	
}

@media only screen and (min-width: 768px) {
	/*FOOTER*/
	/*visina*/
	body .mkdf-page-footer .mkdf-footer-bottom-holder {
		height: 71px;
	}
	/*Logo u levo pomeren*/
	.mkdf-footer-bottom-holder .mkdf-grid-col-4:first-of-type div#media_image-5 {
		margin-left: -40px;
	}
header.mkdf-mobile-header nav.mkdf-mobile-nav.ps {
    background-image: url(https://www.peskarenjestosic.rs/wp-content/uploads/2021/08/mobile-dropdown-2.jpg);
    background-size: contain !important;
    background-position: right;
    background-repeat: no-repeat !important;
	background-color: black;
}
}

@media only screen and (min-width: 768px) and (max-width: 1023px)  {
		.home .elementor-section-wrap > .mkdf-elementor-row.mkdf-row-has-background-text:first-of-type {
		top: 2.8%;
	}
}
@media only screen and (min-width: 1024px) and (max-width: 1279px)  {
		.home .elementor-section-wrap > .mkdf-elementor-row.mkdf-row-has-background-text:first-of-type {
		top: 4.8%;
	}	
}

@media only screen and (min-width: 1280px) and (max-width: 1359px)  {
	.home .elementor-section-wrap > .mkdf-elementor-row.mkdf-row-has-background-text:first-of-type {
		top: 7.3%;
	}
}

@media only screen and (min-width: 1360px) and (max-width: 1439px)  {
	.home .elementor-section-wrap > .mkdf-elementor-row.mkdf-row-has-background-text:first-of-type {
		top: 7.8%;
	}
}
@media only screen and (min-width: 1440px) and (max-width: 1599px)  {
	.home .elementor-section-wrap > .mkdf-elementor-row.mkdf-row-has-background-text:first-of-type {
		top: 8.3%;
	}
}
@media only screen and (min-width: 1600px) and (max-width: 1919px)  {
	.home .elementor-section-wrap > .mkdf-elementor-row.mkdf-row-has-background-text:first-of-type {
		top: 9.3%;
	}
}
/*Pozicija velikog naslova na pocetnoj*/
@media only screen and (min-width: 1920px) {
	.home .elementor-section-wrap > .mkdf-elementor-row.mkdf-row-has-background-text:first-of-type {
		top: 12%;
	}
}
@media only screen and (max-width: 767px)  {
	/*HEADER*/
	header.mkdf-mobile-header .mkdf-vertical-align-containers {
		display: flex;
		justify-content: space-between;	
	}
	/*Header slika obrisana na O NAMA I GALERIJA*/
	.page-id-10280 .mkdf-title-holder.mkdf-title-with-background-text,
	.page-id-10206 .mkdf-title-holder.mkdf-title-with-background-text{
		display: none;
	}
	
	.home .elementor-section-wrap > .mkdf-elementor-row.mkdf-row-has-background-text:first-of-type {
		top: 2%;
	}
	/*Veliki naslovi*/
	/*Pomeren prvi naslov na slici*/
	.home .elementor-section-wrap > .mkdf-elementor-row.mkdf-row-has-background-text:first-of-type .mkdf-row-background-text-wrapper.mkdf-row-background-text-align-left {
		top: 5em;
	}
	/*Veliki naslov vidljiv*/
	.mkdf-row-background-text-holder.mkdf-row-background-text-front .mkdf-row-background-text-wrapper.mkdf-row-background-text-align-left,
	.mkdf-row-background-text-holder.mkdf-row-background-text-front .mkdf-row-background-text-wrapper {
		display: table;
	}
	/*Naslov podignut O NAMA*/
	.margina-dole ~ .mkdf-row-background-text-holder.mkdf-row-background-text-front .mkdf-row-background-text-1 {
		margin-bottom: 40px;
	}
	/*Velicina velikog naslova*/
	.mkdf-row-background-text-holder.mkdf-row-background-text-front .mkdf-row-background-text-wrapper-inner {
		font-size: 70px !important;
		padding-left: 20px !important;
	}
	/*Kartice usluge*/
	section.usluge .elementor-container.elementor-column-gap-default {
		width: calc(100% - 24%);
		margin-left: 12%;
		margin-right: 12%;
	}
	
	/*Partneri logo*/
	.partneri-logo .mkdf-clients-grid-holder.mkdf-four-columns .mkdf-cg-inner .mkdf-cc-item {
		width: 50%;
	}
	/*GALERIJA*/
	/*po dve slike u redu*/
	.qodef-qi-grid.qodef-responsive--predefined.qodef-col-num--4.qodef-layout--qi-columns>.qodef-grid-inner>.qodef-grid-item {
		width: 50%;
	}
	/*Footer*/
	.mkdf-footer-top-holder {
		background-image: url(/wp-content/uploads/2021/08/footer-mobile-1.jpg);
    	background-position: center center;
		background-size: cover;
	}
	
	/*Izbrisan border*/
	.mkdf-page-footer .mkdf-footer-bottom-holder {
		border: unset;
	}
	footer.mkdf-page-footer .mkdf-footer-top-holder .widget, 
	footer.mkdf-page-footer .mkdf-footer-top-holder .widget a, 
	footer.mkdf-page-footer .mkdf-footer-top-holder .widget p, 
	footer.mkdf-page-footer span:not(.mkdf-btn-text) {
		color: #fff;
	}
	/*Puna sirina*/
	footer.mkdf-page-footer .mkdf-footer-bottom-holder .mkdf-footer-bottom-inner.mkdf-full-width {
		padding: unset;
	}
	/*peskarenje logo*/
	footer.mkdf-page-footer div#media_image-5 img {
		width: 100%;
	}
	/*Izbrisan logo*/
	.mkdf-footer-bottom-inner.mkdf-full-width div#media_image-5 {
		display: none;
	}
	/*Linkovi sirina*/
	.mkdf-grid-row.mkdf-footer-top-alignment-left .mkdf-column-content.mkdf-grid-col-12 a {
		width: max-content;
	}
	/*Ivapix logo*/
	a.ivapix-logo {
		justify-content: center !important;
	}
	/*KONTAKT*/
	/*Izbrisan naslov*/
	.page-id-1807 h1.mkdf-page-title.entry-title {
		display: none;
	}
}


/*Header color*/
header.mkdf-mobile-header .mkdf-mobile-header-inner {
    background-color: #2e3192;
    border-color: #2e3192;
}
/*DROPDOWN*/
/*Pozadina*/
header.mkdf-mobile-header nav.mkdf-mobile-nav.ps {
    background-image: url(/wp-content/uploads/2021/08/mobile-dropdown-2.jpg);
    background-size: cover;
    background-position: right;
    background-repeat: no-repeat;
}
/*Sirina menija i u ravni sa logom*/
nav.mkdf-mobile-nav.ps .mkdf-grid {
    padding-left: 35px;
    width: 100%;
}
/*Boja bordera*/
nav.mkdf-mobile-nav.ps {
    border-color: #2e3192;
    border-width: 2px;
}

header.mkdf-mobile-header ul#menu-glavni-meni-1 span {
    color: #fff;
}
header.mkdf-mobile-header ul#menu-glavni-meni-1 a,
header.mkdf-mobile-header ul#menu-glavni-meni-2 a {
    width: 115px;
}

@media only screen and (max-width: 370px)  {
		.mkdf-row-background-text-holder.mkdf-row-background-text-front .mkdf-row-background-text-wrapper-inner {
		font-size: 60px !important;
	}
	header.mkdf-mobile-header nav.mkdf-mobile-nav.ps{
	    background-position-x: -57px;
	}
}
/*molersko farbarski radovi slika na hover*/
.mkdf-banner-holder.mf-radovi.mkdf-hover-background-color.mkdf-banner-info-default:hover .mkdf-banner-text-holder {
    background-image: url(https://www.peskarenjestosic.rs/wp-content/uploads/2021/08/mf-radovi-mainthumb-1.png);
    background-size: cover;
}

/*gipsarski radovi slika na hover*/
.mkdf-banner-holder.gips-radovi.mkdf-hover-background-color.mkdf-banner-info-default:hover .mkdf-banner-text-holder {
    background-image: url(/wp-content/uploads/2025/03/mcu.jpg);
    background-size: cover;
}

/*fasadni radovi slika na hover*/
.mkdf-banner-holder.fasad-radovi.mkdf-hover-background-color.mkdf-banner-info-default:hover .mkdf-banner-text-holder {
    background-image: url(/wp-content/uploads/2021/08/fasada-mainthumb-2.png);
    background-size: cover;
}

/*visina radovi slika na hover*/
.mkdf-banner-holder.visina-radovi.mkdf-hover-background-color.mkdf-banner-info-default:hover .mkdf-banner-text-holder {
    background-image: url(/wp-content/uploads/2021/08/visina-radovi-mainthumb-1.png);
    background-size: cover;
}

/*antikorozivni radovi slika na hover*/
.mkdf-banner-holder.ak-radovi.mkdf-hover-background-color.mkdf-banner-info-default:hover .mkdf-banner-text-holder {
    background-image: url(/wp-content/uploads/2021/08/ak-radovi-mainthumb-1.png);
    background-size: cover;
}

/*adaptacija prostora radovi slika na hover*/
.mkdf-banner-holder.ap-radovi.mkdf-hover-background-color.mkdf-banner-info-default:hover .mkdf-banner-text-holder {
    background-image: url(/wp-content/uploads/2021/08/pp-zastita-metala.png);
    background-size: cover;
}

/*mali border oko kartica na pocetnoj strani*/
.mkdf-banner-holder.mkdf-hover-background-color:hover .mkdf-banner-text-holder {
	border:0px;
}
